<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>jQuery Events</title>
</head>
<body>

    <h1 id="hi">Hey-o!</h1>

    <h3 class="important">Here is a message from me!</h3>
     <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto assumenda deleniti magni non possimus
         quam sint totam? Accusamus atque dolore incidunt inventore molestiae nulla quod recusandae vero! Dignissimos,
         eligendi quae?</p>
    <div id="myList">
        <ul>
            <li class="one">One</li>
            <li class="two">Two</li>
            <li class="three">Three</li>
        </ul>
    </div>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid aut blanditiis deserunt eaque esse illum ipsam
        iusto laboriosam, libero magni natus nemo optio perspiciatis quo quod quos recusandae tempore, unde!</p>

<script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>
<script src="js/jquery-events.js"></script>

</body>
</html>





<!--Add jQuery code that will change the background color of a ‘h1’ element when clicked.-->
<!--Make all paragraphs have a font size of 18px when they are double clicked.-->
<!--Set all ‘li’ text color to green when the mouse is hovering, reset to black when it is not.-->

<!--Use your jquery-exercises.html for this exercise.-->
<!--Remove your custom jQuery code from previous exercises.-->
<!--Add an alert that reads "Keydown event triggered!" everytime a user pushes a key down-->
<!--Console log "Keyup event triggered!" whenever a user releases a key.-->
<!--BONUS:-->
<!--Create a form with one input with a type set to text.-->
<!--Using jQuery, create a counter for everytime a key is pressed.-->